---
title: Talks
---

# 2024

* 2024-09-13: [Efficient Time Series Management with TimescaleDB at OVHcloud](/pgdaynl2024.html) ([transcript](/pgdaynl2024.handout.html), [video](https://www.youtube.com/watch?v=l2CiGydVXgI)) @ [PGDay Lowlands 2024](https://www.postgresql.eu/events/pgdaynl2024/schedule/session/5614-efficient-time-series-management-with-timescaledb-at-ovhcloud/)
* 2024-06-12: [PostGIS et la collection Hard Rock Cafe](/pgdayfr2024-hardrockcafe.html) (FR) @ [PG Day France 2024](https://pgday.fr) (lightning talk)
* 2024-06-12: [Trucs et astuces pour TimescaleDB](/pgdayfr2024-timescaledb.html) (FR) @ [PG Day France 2024](https://pgday.fr) (lightning talk)
* 2024-03-16: [Journey of a Home-based Personal Cloud Storage Project](/socallinuxexpo2024.html) ([transcript](/socallinuxexpo2024.handout.html), [video](https://www.youtube.com/watch?v=VYAdTSkDNjk)) @ [SCaLE 21x](https://www.socallinuxexpo.org/scale/21x/presentations/journey-home-based-personal-cloud-storage-project)
* 2024-03-15: [Database schema management for lazybones: from chaos to heaven](/postgresatscale2024.html) ([transcript](/postgresatscale2024.handout.html), [video](https://www.youtube.com/watch?v=cD79bTGh6Zc)) @ [PostgreSQL@SCaLE 21x](https://www.socallinuxexpo.org/scale/21x/presentations/database-schema-management-lazybones-chaos-heaven)
* 2024-02-13: [Real-Time Feeding of a Data Lake with PostgreSQL and Debezium](/meetupbe2024.html) ([transcript](/meetupbe2024.handout.html)) @ [PostgreSQL Users Group Belgium](https://www.meetup.com/postgresbe/events/298633135/)
* 2024-02-06: [Automating Internal Databases Operations at OVHcloud with Ansible](/cfgmgmtcamp2024.html) ([transcript](/cfgmgmtcamp2024.handout.html), [video](https://www.youtube.com/live/I2FaIdC5Rus?si=tdmqQMuItsigF3sl&t=3587)) @ [Config Management Camp 2024](https://cfp.cfgmgmtcamp.org/2024/talk/P3NKVG/)
* 2024-01-25: [Alimentation d'un Data Lake en temps réel grâce à PostgreSQL et Debezium](/meetuplille2024.html) (FR) ([transcript](/meetuplille2024.handout.html)) @ [Meetup PostgreSQL Lille](https://www.meetup.com/meetup-postgresql-lille/events/298087677/)

# 2022

* 2022-09-23: [The Elephantine Upgrade](/pgconfnyc2022.pdf) ([video](https://www.youtube.com/watch?v=TvjaD1GjQvA)) @ [PGConf NYC 2022](https://postgresql.us/events/pgconfnyc2022/sessions/session/998-the-elephantine-upgrade/)
* 2022-06-22: [Automatisation d'une mise à jour éléphantesque](/pgdayfrance2022.pdf) (FR) ([video](https://www.youtube.com/watch?v=Rlrt4LpieW0)) @ [PG Day France 2022](https://2022.pgday.fr/programme)

# 2021

* 2021-02-06: [Databases schema management for lazybones: from chaos to heaven](/fosdem21.pdf) ([video](https://video.fosdem.org/2021/D.postgresql/postgresql_database_schema_management_for_lazybones_from_chaos_to_heaven.webm)) @ [FOSDEM 21](https://fosdem.org/2021/schedule/event/postgresql_database_schema_management_for_lazybones_from_chaos_to_heaven/)

# 2020

* 2020-10-21: [Security and Traceability on Distributed Database Systems](/perconaliveonline2020.pdf) ([video](https://www.youtube.com/watch?v=3uoA4FlGwr4)) @ [Percona Live Online 2020](https://perconaliveonline2020.sched.com/event/ePpB)
* 2020-03-05: [Databases schema management for lazybones: from chaos to heaven](/meetupbe2020.pdf) @ [PostgreSQL Users Group Belgium](https://www.meetup.com/postgresbe/events/268772486/)

# 2019

* 2019-09-12: [Upgrade all the things!](/postgresopen2019.pdf) ([video](https://www.youtube.com/watch?v=53eiI_31ZVY)) @ [PostgresOpen 2019](https://postgresql.us/events/pgopen2019/schedule/session/613-upgrade-all-the-things/)
* 2019-06-19: [Dans les coulisses d'une infrastructure hautement disponible](/pgdayfrance2019.pdf) (FR) ([video](https://www.youtube.com/watch?v=DOU5xgrP3PI)) @ [PG Day France 2019](https://2019.pgday.fr/programme)
